View Issue Details

IDProjectCategoryView StatusLast Update
0000151SnakeoilOSweb-apppublic2018-03-05 17:43
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.0.3 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000151: Detect if PulseAudio is present, and have option to disable PulseAudio
Description

PulseAudio adds latency. Have a mechanism in place to disable pulse audio if it's detected.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-09-12 08:05 agent_kith New Issue
2017-09-12 08:05 agent_kith Status new => assigned
2017-09-12 08:05 agent_kith Assigned To => agent_kith
2017-09-13 18:33 agent_kith Target Version 1.0.4 => 1.0.5
2017-09-17 12:42 agent_kith Target Version 1.0.5 => 1.1.0
2018-03-05 17:43 agent_kith Status assigned => closed
2018-03-05 17:43 agent_kith Resolution open => fixed
2018-03-05 17:43 agent_kith Fixed in Version => 1.1.0